/*
Template: jstork
Theme Name: stork_custom
Theme URI:http://open-cage.com/stork/
*/
/* 
ウィンドウの幅に応じてレスポンシブにするかスクロールさせるstart
*/
@media (max-width: 480px) {
  .sp-scrollable-table table{
    border-collapse: collapse;
    margin: 2em 0;
    max-width: 100%;
  }

  .sp-scrollable-table th{
    background-color: #eee;
  }

  .sp-scrollable-table th,
  .sp-scrollable-table td{
    border: solid 1px #ccc;
    padding: 3px 5px;
    white-space: nowrap;
  }

  .sp-scrollable-table {
    overflow-x: auto;
    margin-bottom: 1em;
    max-width: 770px;
  }
}
/* 
ウィンドウの幅に応じてレスポンシブにするかスクロールさせるend
*/